#include "FormChargingSetup.h"
#include "ui_FormChargingSetup.h"

FormChargingSetup::FormChargingSetup(BaseWidget *parent)
    : BaseWidget(parent)
    , ui(new Ui::FormChargingSetup)
{
    ui->setupUi(this);
}

FormChargingSetup::~FormChargingSetup()
{
    delete ui;
}

bool FormChargingSetup::returnParent()
{
    return true;
}
